@font-face {
  font-family: "waze-web-icons";
  font-style: normal;
  font-weight: 400;
  font-display: auto;
  src: url("./waze-web-icons.eot");
  src: url("./waze-web-icons.eot?#iefix") format("embedded-opentype"), url("./waze-web-icons.woff2") format("woff2"), url("./waze-web-icons.woff") format("woff"), url("./waze-web-icons.ttf") format("truetype"), url("./waze-web-icons.svg#waze-web-icons") format("svg");
}

.w-icon {
  display: inline-block;
  font-family: "waze-web-icons";
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

.w-icon-lg {
  font-size: 1.33333em;
  line-height: 0.75em;
  vertical-align: -0.0667em;
}

.w-icon-xs {
  font-size: 0.75em;
}

.w-icon-sm {
  font-size: 0.875em;
}

.w-icon-1x {
  font-size: 1em;
}

.w-icon-2x {
  font-size: 2em;
}

.w-icon-3x {
  font-size: 3em;
}

.w-icon-4x {
  font-size: 4em;
}

.w-icon-5x {
  font-size: 5em;
}

.w-icon-6x {
  font-size: 6em;
}

.w-icon-7x {
  font-size: 7em;
}

.w-icon-8x {
  font-size: 8em;
}

.w-icon-9x {
  font-size: 9em;
}

.w-icon-10x {
  font-size: 10em;
}

.w-icon-fw {
  text-align: center;
  width: 1.25em;
}

.w-icon-border {
  border: solid 0.08em #eee;
  border-radius: 0.1em;
  padding: 0.2em 0.25em 0.15em;
}

.w-icon-pull-left {
  float: left;
}

.w-icon-pull-right {
  float: right;
}

.w-icon.w-icon-pull-left {
  margin-right: 0.3em;
}

.w-icon.w-icon-pull-right {
  margin-left: 0.3em;
}


.w-icon-add-user::before {
  content: "\ea01";
}

.w-icon-alert-danger::before {
  content: "\ea02";
}

.w-icon-alert-info::before {
  content: "\ea03";
}

.w-icon-alert-success::before {
  content: "\ea04";
}

.w-icon-alert-warning::before {
  content: "\ea05";
}

.w-icon-android::before {
  content: "\ea06";
}

.w-icon-apple::before {
  content: "\ea07";
}

.w-icon-apps::before {
  content: "\ea08";
}

.w-icon-arrow-down::before {
  content: "\ea09";
}

.w-icon-arrow-left::before {
  content: "\ea0a";
}

.w-icon-arrow-right::before {
  content: "\ea0b";
}

.w-icon-arrow-up::before {
  content: "\ea0c";
}

.w-icon-attachment::before {
  content: "\ea0d";
}

.w-icon-available-fill::before {
  content: "\ea0e";
}

.w-icon-bell::before {
  content: "\ea0f";
}

.w-icon-bell-off-fill::before {
  content: "\ea10";
}

.w-icon-bell-on-fill::before {
  content: "\ea11";
}

.w-icon-book::before {
  content: "\ea12";
}

.w-icon-calendar::before {
  content: "\ea13";
}

.w-icon-call::before {
  content: "\ea14";
}

.w-icon-camera::before {
  content: "\ea15";
}

.w-icon-car::before {
  content: "\ea16";
}

.w-icon-caret-down::before {
  content: "\ea17";
}

.w-icon-chat::before {
  content: "\ea18";
}

.w-icon-checkmark::before {
  content: "\ea19";
}

.w-icon-chevron-double-left::before {
  content: "\ea1a";
}

.w-icon-chevron-double-right::before {
  content: "\ea1b";
}

.w-icon-chevron-down::before {
  content: "\ea1c";
}

.w-icon-chevron-left::before {
  content: "\ea1d";
}

.w-icon-chevron-right::before {
  content: "\ea1e";
}

.w-icon-chevron-up::before {
  content: "\ea1f";
}

.w-icon-clock::before {
  content: "\ea20";
}

.w-icon-clock-fill::before {
  content: "\ea21";
}

.w-icon-closure::before {
  content: "\ea22";
}

.w-icon-code::before {
  content: "\ea23";
}

.w-icon-coins::before {
  content: "\ea24";
}

.w-icon-computer::before {
  content: "\ea25";
}

.w-icon-copy::before {
  content: "\ea26";
}

.w-icon-current-location::before {
  content: "\ea27";
}

.w-icon-dislike::before {
  content: "\ea28";
}

.w-icon-doc::before {
  content: "\ea29";
}

.w-icon-dot-menu::before {
  content: "\ea2a";
}

.w-icon-drag::before {
  content: "\ea2b";
}

.w-icon-equalizer::before {
  content: "\ea2c";
}

.w-icon-error::before {
  content: "\ea2d";
}

.w-icon-ev-charging::before {
  content: "\ea2e";
}

.w-icon-exit-fullscreen::before {
  content: "\ea2f";
}

.w-icon-expand1::before {
  content: "\ea30";
}

.w-icon-expand2::before {
  content: "\ea31";
}

.w-icon-expand3::before {
  content: "\ea32";
}

.w-icon-eye-fill::before {
  content: "\ea33";
}

.w-icon-eye1::before {
  content: "\ea34";
}

.w-icon-eye2::before {
  content: "\ea35";
}

.w-icon-filter::before {
  content: "\ea36";
}

.w-icon-floppy::before {
  content: "\ea37";
}

.w-icon-fullscreen::before {
  content: "\ea38";
}

.w-icon-hamburger-menu::before {
  content: "\ea39";
}

.w-icon-help::before {
  content: "\ea3a";
}

.w-icon-history::before {
  content: "\ea3b";
}

.w-icon-home::before {
  content: "\ea3c";
}

.w-icon-inbox::before {
  content: "\ea3d";
}

.w-icon-info::before {
  content: "\ea3e";
}

.w-icon-language::before {
  content: "\ea3f";
}

.w-icon-layers::before {
  content: "\ea40";
}

.w-icon-like::before {
  content: "\ea41";
}

.w-icon-like-fill::before {
  content: "\ea42";
}

.w-icon-link::before {
  content: "\ea43";
}

.w-icon-list::before {
  content: "\ea44";
}

.w-icon-location::before {
  content: "\ea45";
}

.w-icon-location-check-fill::before {
  content: "\ea46";
}

.w-icon-location-error-fill::before {
  content: "\ea47";
}

.w-icon-location-fill::before {
  content: "\ea48";
}

.w-icon-location-off::before {
  content: "\ea49";
}

.w-icon-location-off-fill::before {
  content: "\ea4a";
}

.w-icon-lock::before {
  content: "\ea4b";
}

.w-icon-lock-fill::before {
  content: "\ea4c";
}

.w-icon-logout::before {
  content: "\ea4d";
}

.w-icon-map::before {
  content: "\ea4e";
}

.w-icon-message::before {
  content: "\ea4f";
}

.w-icon-minus::before {
  content: "\ea50";
}

.w-icon-navigation-angle-fill::before {
  content: "\ea51";
}

.w-icon-navigation-fill::before {
  content: "\ea52";
}

.w-icon-node::before {
  content: "\ea53";
}

.w-icon-parking::before {
  content: "\ea54";
}

.w-icon-pencil::before {
  content: "\ea55";
}

.w-icon-pencil-fill::before {
  content: "\ea56";
}

.w-icon-people::before {
  content: "\ea57";
}

.w-icon-photo::before {
  content: "\ea58";
}

.w-icon-plus::before {
  content: "\ea59";
}

.w-icon-polygon::before {
  content: "\ea5a";
}

.w-icon-pushpin::before {
  content: "\ea5b";
}

.w-icon-pushpin-fill::before {
  content: "\ea5c";
}

.w-icon-recenter::before {
  content: "\ea5d";
}

.w-icon-recenter-off::before {
  content: "\ea5e";
}

.w-icon-redo::before {
  content: "\ea5f";
}

.w-icon-refresh::before {
  content: "\ea60";
}

.w-icon-road::before {
  content: "\ea61";
}

.w-icon-round-trip::before {
  content: "\ea62";
}

.w-icon-route::before {
  content: "\ea63";
}

.w-icon-school::before {
  content: "\ea64";
}

.w-icon-search::before {
  content: "\ea65";
}

.w-icon-send-to-phone::before {
  content: "\ea66";
}

.w-icon-sent::before {
  content: "\ea67";
}

.w-icon-settings::before {
  content: "\ea68";
}

.w-icon-share::before {
  content: "\ea69";
}

.w-icon-sheild::before {
  content: "\ea6a";
}

.w-icon-snapshot::before {
  content: "\ea6b";
}

.w-icon-sort::before {
  content: "\ea6c";
}

.w-icon-star::before {
  content: "\ea6d";
}

.w-icon-store::before {
  content: "\ea6e";
}

.w-icon-streetview::before {
  content: "\ea6f";
}

.w-icon-streetview-fill::before {
  content: "\ea70";
}

.w-icon-switch::before {
  content: "\ea71";
}

.w-icon-tag::before {
  content: "\ea72";
}

.w-icon-thunderbolt::before {
  content: "\ea73";
}

.w-icon-translate::before {
  content: "\ea74";
}

.w-icon-trash::before {
  content: "\ea75";
}

.w-icon-trash-fill::before {
  content: "\ea76";
}

.w-icon-undo::before {
  content: "\ea77";
}

.w-icon-user::before {
  content: "\ea78";
}

.w-icon-user-fill::before {
  content: "\ea79";
}

.w-icon-voice::before {
  content: "\ea7a";
}

.w-icon-voice-fill::before {
  content: "\ea7b";
}

.w-icon-warning::before {
  content: "\ea7c";
}

.w-icon-wazer::before {
  content: "\ea7d";
}

.w-icon-wazer-fill::before {
  content: "\ea7e";
}

.w-icon-wifi::before {
  content: "\ea7f";
}

.w-icon-work::before {
  content: "\ea80";
}

.w-icon-x::before {
  content: "\ea81";
}

